QGIS Application - Bug report #20520

Crash
2018-11-16 08:41 PM - Scott Ludlum

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.4.1

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28340

Description

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665{3e63

Stack Trace

proj_lpz_dist :
proj_lpz_dist:

QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :

QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :
main :
BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira
QGIS code revision: 383851¢c597
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened

2018-10-30

History

#1 - 2018-11-17 11:01 AM - Jiirgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-26
#2 - 2018-11-17 11:02 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2025-04-26 22



